/* **************************************************************
MV部分
************************************************************** */
.cmn_k #main-vs {
  background: url(../../../cmn/img/bg_main.jpg) no-repeat;
  background-size: cover;
  background-position: center;
}
.cmn_k .btn.detail {
  max-width: 400px;
}
.prize01 .awards-ttl.first  img:nth-of-type(1),
.prize01 .awards-ttl.first  img:nth-of-type(2){
  width:1.5%;
}
.prize01 .awards-box .fl-box{
  display: flex;
  align-items: flex-start;
}
.prize01 .awards-box .awards-img{
  width:45%;
  margin: 0;
}
.prize01 .awards-box .logo-img{
  width:200px;
  margin-bottom: 30px;
}
.prize01 + .fl-box .awards-box .logo-img{
  width:250px;
}
@media screen and (max-width: 768.9px){
  .prize01{
    margin-bottom: 30px;
  }
  .prize01 .awards-ttl.first  img:nth-of-type(1),
.prize01 .awards-ttl.first  img:nth-of-type(2){
  width:3%;
}
  .prize01 .awards-box{
    padding: 30px 25px;
  }
  .prize01 .awards-box .awards-img{
    width:100%;
    margin: 0;
  }
  .prize01 .awards-box .logo-img{
    width:150px;
    display: block;
    margin:20px auto 30px;
  }
}
.fl-box .awards-box{
  width:50%;
}
.fl-box .awards-img {
  margin: 3% auto 3%;
}
.fl-box .awards-box .logo-img{
  display: block;
  margin: 0 auto;
}
.fl-box.col3{
  gap: 30px;
}
.fl-box.col3 .awards-box{
  width: calc((100% / 3) - 30px);
  padding:40px 30px;
}
.fl-box.col3 .awards-box .logo-img{
  width: 200px;
  display: block;
  margin: 0 auto 20px;
}
.fl-box.col3 .awards-box dl dt{
  font-size: 1.8rem;
}
.awards-ttl.third img:nth-of-type(1),
.awards-ttl.third img:nth-of-type(2){
  width:1.5%;
}
@media screen and (max-width: 768.9px){
  .fl-box .awards-box,
  .fl-box.col3 .awards-box{
    width:100%;
    padding:30px 25px;
  }
  .awards-ttl.third{
    margin-top: 30px;
  }
  .awards-ttl.third img:nth-of-type(1),
  .awards-ttl.third img:nth-of-type(2){
    width:3%;
  }
  .fl-box .awards-box .logo-img{
    max-width: 180px;
  }
  .fl-box.col3 .awards-box .logo-img {
    margin: 0 auto 10px;
}
  
  }
#guideline .cmn-table_k{
  margin-top: 50px;
}
/* -----------------------------------------------------------
themes
----------------------------------------------------------- */
#themes .ttl-sub {
  text-align: center;
  font-weight: bold;
  line-height: 1.8;
  font-size: 2.6rem;
  margin-top: 30px;
  color: #ea002a;
}
#themes .item-list {
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
  margin: 50px auto 0;
}
#themes .item-list > li {
  width: calc((100% / 3) - 30px);
  border: 1px solid #f0f0f0;
  box-shadow: 0px 2px 2px 0px rgb(7 14 13 / 24%);
  background: #FFFFFF;
  padding: 30px;
    }
#themes .item-list > li .sub {
  font-size: 1.6rem;
  font-weight: bold;
  color: #525B5C;
  margin-bottom: 5px;
}
#themes .item-list > li .item {
  font-size: 2.2rem;
  font-weight: bold;
  color: #F5002F;
  margin-bottom: 10px;
}
#themes .item-list > li .txt {
  color: #525B5C;
  line-height: 1.8;
  margin-top: 15px;
}
@media screen and (max-width: 768.9px){
  #themes .ttl-sub {
    font-size: 1.8rem;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #themes .item-list{
    gap: 20px;
  }
  #themes .item-list > li {
    width: 100%;
    padding:20px;
      }
  #themes .item-list > li .sub {
    font-size: 1.5rem;
  }
  #themes .item-list > li .item {
  font-size: 1.8rem;
}
  
}